Steam for Linux > Genel Başlıklar > Konu Detayları
Spider 30 Kas 2013 @ 3:13pm
Can someone help me? My DOTA2 wont run for Mac.
Could not find required OpenGL entry point 'glDrawRangeElementsBaseVertex'! Either your video card is unsupported, or your OpenGL driver needs to be updated.


What.
11 yorumdan 1 ile 11 arası gösteriliyor
< >
gutigen o) 30 Kas 2013 @ 3:16pm 
This is "Steam for Linux" forum, go to Mac forums mate.
-FwG- ^ Bucky21659 30 Kas 2013 @ 3:24pm 
Sounds like you need to update your driver. <captainobvioustotherescue>
Doc Holliday 30 Kas 2013 @ 3:52pm 
Spider- tarafından gönderilen ileti:
Could not find required OpenGL entry point 'glDrawRangeElementsBaseVertex'! Either your video card is unsupported, or your OpenGL driver needs to be updated.
What.
out of date os or driver but we're linux users here
Zyro 1 Ara 2013 @ 12:07am 
We can help you on how to format your MacOS and install Linux, though...
Zignd #IRL 1 Ara 2013 @ 4:40am 
Zyro tarafından gönderilen ileti:
We can help you on how to format your MacOS and install Linux, though...

Good one!
Sin 1 Ara 2013 @ 4:42am 
And only then can we help you once you've done what Zyro (or we) asks!
davecb 1 Ara 2013 @ 8:30am 
There are suggestions in the beta forum, but you need to know the unixy-kernal aspects of mac to translate them (:-))
arc| Gps 3 Ara 2013 @ 7:07am 
I know nothing about mac. But that error indicates you need to update something.
Prob your vid drivers and or openGL support.
How to do this on a mac is something most users here wont know.

In general mac is Unix based so its part of the *nix family.
-FwG- ^ Bucky21659 3 Ara 2013 @ 7:50am 
Zyro tarafından gönderilen ileti:
We can help you on how to format your MacOS and install Linux, though...
+1

Rainbows and Kittens 3 Ara 2013 @ 9:12am 
if your gpu supports directx you can always use wine :|
thetargos 4 Ara 2013 @ 9:11pm 
I'd go as to ask if you "what Mac" are you running... Newer Mac Books, Minis and even some iMacs are running embedded Intel graphics off IvyBridge and Haswell CPUs, both very well supported under OpenGL ICD from Mac... However, the version of your OSX installation (i.e 10.7.5 or 10.8.5 or 10.9, etc) will determine what features are exposed, as often times point releases of Mac OS include revamped GL support and drivers... I'd ask on the Mac forums if someone knows what specific features does your "Mac" support.
11 yorumdan 1 ile 11 arası gösteriliyor
< >
Sayfa başına: 15 30 50
Gönderilme Tarihi: 30 Kas 2013 @ 3:13pm
İleti: 11